<template>
  <div class="gl-h-full gl-flex gl-flex-col gl-overflow-hidden">
    <page-header class="gl-shrink-0" />

    <main class="gl-grow gl-p-6">
      <nuxt />
    </main>
  </div>
</template>

<script>
import PageHeader from '~/components/page_header.vue';

export default {
  name: 'DefaultLayout',
  components: {
    PageHeader,
  },
};
</script>
